Subject: Re: refund.
From: Rosette Modiri <[email-masked]>
To: Yarngam Makan <[email-masked]>
Date: Thu, 16 Apr 2020 10:34:28 -0700 (MST)

Please proceed, I can see saif already created RA and RSL for refund, but still I will check it with him tomorrow. Advise the customer to ship the unit for refund 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 16 April, 2020 20:03:11 
Subject: refund. 

CASE1467622 
this customer is asking for refund saying there was damage to the unit -said it has never been rode because the electrical wires are completely severed and the mechanical screen is broken/cracked open. 
there was no damage to the box(confirm via chat),,, said she has already spoken with someone on the phone regarding this issue. 
can I proceed with RA for refund 
picture of the box in the case and the phone number 6306534711 - just in case you need it